API ReferenceAdmin Mobile App
Get Windows Machine
GET
/v1/admin/mobile-app/windows-machines/{machine_id}Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
machine_id*Machine Id
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/mobile-app/windows-machines/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": "string", "key_id": "string", "created_at": "2019-08-24T14:15:22Z", "revoked_at": "2019-08-24T14:15:22Z"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}